Subject: MDL: Alive 'n' Kicking

From: <[email-masked]>
Date: Fri, 11 Feb 1994 18:56 EDT

I would like to thank everybody who told me about MDL (or MDLi as it is
now called). I got several messages and phone calls from the people at
MDLi and they assured me that they are doing (very) well. So I appologize
if I caused unnecessary panic.

 **************************************************************************
** Patrick van der Valk         | It is a capital mistake to theorize     *
** BioMimic                     | before one has data. Insensibly one     *
**                              | begins to twist facts to suit theories  *
** e-mail:[email-masked] | instead of theories to suit facts.      *
** Phone: (416) 739-0783        |                                         *
** Fax: (416) 650-3558          |                 -Sherlock Holmes-       *
 **************************************************************************